# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You do not have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /, eg.
#          root (hd0,2)
#          kernel /boot/vmlinuz-version ro root=/dev/hda3
#          initrd /boot/initrd-version.img
#boot=/dev/hda
default=1
timeout=10
splashimage=(hd0,2)/boot/grub/splash.xpm.gz
title Red Hat Linux (2.4.24-openmosix2)
	root (hd0,2)
	kernel /boot/vmlinuz-2.4.24-openmosix2 ro root=/dev/hda3
	initrd /boot/initrd-2.4.24-openmosix2.img
title Red Hat Linux (2.4.20-8)
	root (hd0,2)
	kernel /boot/vmlinuz-2.4.20-8 ro root=LABEL=/ hdc=ide-scsi
	initrd /boot/initrd-2.4.20-8.img
title Windows
	rootnoverify (hd0,0)
	chainloader +1
